@charset "utf-8";
/* CSS Document */


@import url("https://fast.fonts.net/lt/1.css?apiType=css&c=99314737-29f9-4269-a180-d23cddb65edb&fontids=729006,729009,729012,729015");
@font-face{
font-family:"PMNCaeciliaW01-55Roman";
src:url("e9938f19-f9be-4b47-9f5a-c3441c7b84a2.eot?#iefix");
src:url("e9938f19-f9be-4b47-9f5a-c3441c7b84a2.eot?#iefix") format("eot"),url("57d0d8b3-dd92-4639-bc73-f54734f54f3d.woff") format("woff"),url("e8f97b23-e117-4d0a-abc8-4a6112d9794f.ttf") format("truetype"),url("f97046a6-1405-40e5-80e8-282eccce10b8.svg#f97046a6-1405-40e5-80e8-282eccce10b8") format("svg");
}
@font-face{
font-family:"PMNCaeciliaW01-56Italic";
src:url("e4a0d124-7896-4516-b491-702a48f3f108.eot?#iefix");
src:url("e4a0d124-7896-4516-b491-702a48f3f108.eot?#iefix") format("eot"),url("ad85bbe3-d582-4957-a027-b661a25cae9b.woff") format("woff"),url("a201afdb-af4c-461f-b900-3c726e76bd6e.ttf") format("truetype"),url("342b8bce-b73d-48ee-8715-8ce275e4830e.svg#342b8bce-b73d-48ee-8715-8ce275e4830e") format("svg");
}
@font-face{
font-family:"PMNCaeciliaW01-75Bold";
src:url("9bd4aa31-b713-46ea-98be-4ee7144485d3.eot?#iefix");
src:url("9bd4aa31-b713-46ea-98be-4ee7144485d3.eot?#iefix") format("eot"),url("c8018977-bfbd-4a76-a48d-fa0be4da75ef.woff") format("woff"),url("1f750230-9c70-43f4-ae5c-e8d00c419fda.ttf") format("truetype"),url("0006ae28-8833-490d-82c5-b4f373a137c5.svg#0006ae28-8833-490d-82c5-b4f373a137c5") format("svg");
}
@font-face{
font-family:"PMNCaeciliaW01-76BoldIt";
src:url("e88f4b04-34be-437e-84a1-17e06c28094b.eot?#iefix");
src:url("e88f4b04-34be-437e-84a1-17e06c28094b.eot?#iefix") format("eot"),url("e7156675-443e-42f4-a824-c14fccfc6ed8.woff") format("woff"),url("831b7f12-0076-4c1a-923f-598ddc3cbf2e.ttf") format("truetype"),url("7ec89148-85c8-4f90-bd4f-04a7bccc1548.svg#7ec89148-85c8-4f90-bd4f-04a7bccc1548") format("svg");
}

@font-face {
    font-family: 'MetricWeb-Bold';
    src: url('MetricWeb-Bold.eot');
    src: url('MetricWeb-Bold.eot?#iefix') format('embedded-opentype'),
         url('MetricWeb-Bold.woff') format('woff'),
         url('MetricWeb-Bold.ttf') format('truetype'),
         url('MetricWeb-Bold.svg#MetricWeb-Bold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'MetricWeb-BoldItalic';
    src: url('MetricWeb-BoldItalic.eot');
    src: url('MetricWeb-BoldItalic.eot?#iefix') format('embedded-opentype'),
         url('MetricWeb-BoldItalic.woff') format('woff'),
         url('MetricWeb-BoldItalic.ttf') format('truetype'),
         url('MetricWeb-BoldItalic.svg#MetricWeb-BoldItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'MetricWeb-Regular';
    src: url('MetricWeb-Regular.eot');
    src: url('MetricWeb-Regular.eot?#iefix') format('embedded-opentype'),
         url('MetricWeb-Regular.woff') format('woff'),
         url('MetricWeb-Regular.ttf') format('truetype'),
         url('MetricWeb-Regular.svg#MetricWeb-Regular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'MetricWeb-LightItalic';
    src: url('MetricWeb-LightItalic.eot');
    src: url('MetricWeb-LightItalic.eot?#iefix') format('embedded-opentype'),
         url('MetricWeb-LightItalic.woff') format('woff'),
         url('MetricWeb-LightItalic.ttf') format('truetype'),
         url('MetricWeb-LightItalic.svg#MetricWeb-LightItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'MetricWeb-Regular';
    src: url('MetricWeb-Regular.eot');
    src: url('MetricWeb-Regular.eot?#iefix') format('embedded-opentype'),
         url('MetricWeb-Regular.woff') format('woff'),
         url('MetricWeb-Regular.ttf') format('truetype'),
         url('MetricWeb-Regular.svg#MetricWeb-Regular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'MetricWeb-Semibold';
    src: url('MetricWeb-Semibold.eot');
    src: url('MetricWeb-Semibold.eot?#iefix') format('embedded-opentype'),
         url('MetricWeb-Semibold.woff') format('woff'),
         url('MetricWeb-Semibold.ttf') format('truetype'),
         url('MetricWeb-Semibold.svg#MetricWeb-Semibold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'MetricWeb-SemiboldItalic';
    src: url('MetricWeb-SemiboldItalic.eot');
    src: url('MetricWeb-SemiboldItalic.eot?#iefix') format('embedded-opentype'),
         url('MetricWeb-SemiboldItalic.woff') format('woff'),
         url('MetricWeb-SemiboldItalic.ttf') format('truetype'),
         url('MetricWeb-SemiboldItalic.svg#MetricWeb-SemiboldItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}



.clear{ clear: both;}
.body_print{  font-family: 'MetricWeb-Regular'; font-size: 15px; width: 960px; margin: 0 auto; color: #000;}

h2{        font-family: 'MetricWeb-Semibold'; font-size:20px; text-align: left;color: #005DAA;}
.name_resume {
	    font-family: 'MetricWeb-Semibold'; padding-top: 20px;
	font-size:40px; text-align: left; 
	margin: 0px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 0px; color: #cea000;
}
.div_reg_no {
    font-size: 16px;
    padding-bottom: 20px;
}
.h3_resume {
    font-size: 15px;
    margin: 0;
    padding: 0;
}
.text_resume {
    color: #8F8F8F;
    font-size: 13px;
}
.align_address{ float: left; margin-right: 30px; }
.align_ph_no{ float: left; margin-right: 30px;}
.align_reg_no{ float: left; margin-right: 30px;}
.highlight_strong{     font-family: 'MetricWeb-Semibold';color: #005DAA;}
.highlight_strong2{font-family: 'MetricWeb-Semibold';color: black; padding-right: 5px; float: left; width: 23%;color: #005DAA;}
.highlight_strong3{font-family: 'MetricWeb-Semibold';color: black; padding-right: 10px; float: left; width: 8%;color: #005DAA;}
.highlight_strong4{font-family: 'MetricWeb-Semibold';color: black; padding-right: 5px; float: left; width: 20%;color: #005DAA;}
.div_style_cell_entry{ color: #000;    font-family: 'MetricWeb-Semibold'; float: left;  width: 23%; padding-right: 5px; min-height: 50px; height: auto;  }
.align_mains{ border-bottom: 1px solid #005DAA; padding-bottom: 5px;  }
.align_mains2{ border-top: 1px solid #005DAA; padding-top: 10px;  }
.div_style_cell_entry_1{padding-right: 10px; float: left; width: 8%;font-size: 13px;}
.div_style_cell_entry_2{padding-right: 10px; float: left; width: 8%; font-size: 13px;}
.div_style_cell_entry_3{padding-right: 10px; float: left; width: 20%; }
.div_style_cell_entry_4{padding-right: 10px; float: left; width: 20%; }
.div_style_cell_entry_5{padding-right: 10px; float: left; width: 20%; }
.div_style_cell_entry_6{padding-right: 10px; float: left; width: 8%; }
.div_style_cell_entry_7{padding-right: 10px; float: left; width: 8%; color: #E11A2C;
     font-family: 'MetricWeb-Semibold'; font-size: 16px;}
.normal_title{ font-size: 12px;    font-family: 'MetricWeb-Regular';}
.cells_table{  padding-top: 3px; padding-bottom: 8px;}

